### Hierarchy

- VerifyManager

### Implemented by

- VerifyManagerImpl

## Index

### Methods

- getAccountsByPublicKeys
- getAllAccounts
- getOfferSearchesByIds

## Methods

### getAccountsByPublicKeys

- getAccountsByPublicKeys(publicKeys: Array<string>): Promise<Array<Account>>

- - Defined in manager/VerifyManager.ts:8

  #### Parameters

  - ##### publicKeys: Array<string>

  #### Returns Promise<Array<Account>>

### getAllAccounts

- getAllAccounts(fromDate: Date): Promise<Array<Account>>

- - Defined in manager/VerifyManager.ts:10

  #### Parameters

  - ##### fromDate: Date

  #### Returns Promise<Array<Account>>

### getOfferSearchesByIds

- getOfferSearchesByIds(ids: Array<number>): Promise<Array<OfferSearch>>

- - Defined in manager/VerifyManager.ts:6

  #### Parameters

  - ##### ids: Array<number>

  #### Returns Promise<Array<OfferSearch>>

Generated using TypeDoc